---
title: O Ubuntu
description: Více informací o projektu Ubuntu.
permalink: /o-ubuntu/
redirect_from:
  - /projekt
layout: default
---
<section class="p-strip--image is-light" style="background-image: url('{{ 'assets/img/desktop-education-hero.jpg' | relative_url }}'); background-size: cover; background-position: center center;">
  <div class="row">
    <div class="col-6 p-card--overlay">
      <h1>Projekt Ubuntu</h1>
      <p class="p-card__content">
        Ubuntu je platforma s otevřeným zdrojovým kódem, která běží na mnoha zařízeních od cloudu, přes osobní počítače, smartphony až po nejmenší zařízení jako jsou roboti, drony nebo ovladače chytré domácnosti.
      </p>
    </div>
  </div>
</section>

<section class="p-strip--accent" style="background-color: #e95420;">
  <div class="row u-equal-height u-vertically-center u-align--center">
    <div class="col-6 p-logo-section">
      <ul class="p-logo-section__items">
        <li class="p-logo-section__item">
          <span class="p-logo-section__logo">
            <img src="{{ 'assets/img/form-factors/icon-laptop.svg' | relative_url }}" alt="laptop" title="Počítač" class="black-to-white" style="max-width: 4em;">
            <br>
            Počítač
          </span>
        </li>
        <li class="p-logo-section__item">
          <span class="p-logo-section__logo">
            <img src="{{ 'assets/img/form-factors/icon-server.svg' | relative_url }}" alt="server" title="Server" class="black-to-white" style="max-width: 4em;">
            <br>
            Server
          </span>
        </li>
        <li class="p-logo-section__item">
          <span class="p-logo-section__logo">
            <img src="{{ 'assets/img/form-factors/icon-containers.svg' | relative_url }}" alt="kontejnery" title="Kontejnery" class="black-to-white" style="max-width: 4em;">
            <br>
            Kontejnery
          </span>
        </li>
        <li class="p-logo-section__item">
          <span class="p-logo-section__logo">
            <img src="{{ 'assets/img/form-factors/icon-cloud.svg' | relative_url }}" alt="cloud" title="Cloud" class="black-to-white" style="max-width: 4em;">
            <br>
            Cloud
          </span>
        </li>
        <li class="p-logo-section__item">
          <span class="p-logo-section__logo">
            <img src="{{ 'assets/img/form-factors/icon-iot.svg' | relative_url }}" alt="internet věcí" title="Internet věcí" class="black-to-white" style="max-width: 4em;">
            <br>
            Internet věcí
          </span>
        </li>
      </ul>
    </div>
    <div class="col-6">
      <h3>Různá zařízení, stejný zážitek</h3>
      <p>
        Ubuntu je jedna softwarová platforma, která běží nejen na osobních počítačích a serverech, ale také na mnoha malých zařízeních, spadajících do kategorie internetu věcí, nebo i mobilních telefonech a tabletech. Je navržena tak, aby byla využitelná ve všech oblastech a spolehlivě fungovala na nespočtu různých zařízeních v různých aplikacích: jeden systém, stejný zážitek, různé přístupy.
      </p>
    </div>
  </div>
</section>

<section class="p-strip">
  <div class="row u-equal-height u-vertically-center">
    <div class="col-6">
      <h3>Pro všechny vaše věci</h3>
      <p>
        Ubuntu Snappy Core přináší neprůstřelnou bezpečnostní bariéru, spolehlivé aktualizace a obrovský ekosystém Ubuntu do nejrůznějších zařízení z kategorie internet věcí (IoT), k internetu připojených zařízení a autonomních strojů.
      </p>
      <p>
        <a class="p-button" href="{% link _pages/server/iot.html %}">Více o možnostech Ubuntu a Internetu věcí</a>
      </p>
    </div>
    <div class="col-6 u-align--center">
      <img src="{{ 'assets/img/iot/rpi4.png' | relative_url }}" alt="Ubuntu devices overview">
    </div>
  </div>
</section>

<section class="p-strip--light">
  <div class="row">
    <div class="col-6">
      <h3>Ubuntu do škol</h3>
      <p>
        S dlouhým seznamem vzdělávacího softwaru a certifikovaného hardwaru poskytuje Ubuntu bezpečný, cenově výhodný a dostupný systém pro studenty, učitele i školní správce.
      </p>
      <img src="{{ 'assets/img/small/school-feature.jpg' | relative_url }}" alt="Ubuntu at school">
    </div>
    <div class="col-6">
      <h3>Základy vzdělávání</h3>
      <ul class="p-list is-split">
        <li class="p-list__item is-ticked">Open source - oproštěné od licenčních poplatků</li>
        <li class="p-list__item is-ticked">Kancelářský balík kompatibilní s formáty Microsoft Office</li>
        <li class="p-list__item is-ticked">Plně přeloženo do více než 100 jazyků</li>
        <li class="p-list__item is-ticked">Vydání s dlouhodobou podporou dostávají bezpečnostní záplaty a aktualizace po dobu 5 let</li>
        <li class="p-list__item is-ticked">Dostupné konzultační služby a tréningové programy</li>
        <li class="p-list__item is-ticked">Bez virů a silně zabezpečené</li>
        <li class="p-list__item is-ticked">Běží dobře na starších i nových počítačích</li>
        <li class="p-list__item is-ticked">Velké množství výukově zaměřených aplikací pro studenty i učitele</li>
      </ul>
    </div>
  </div>
</section>

<section class="p-strip--accent" style="background-color: #2c001e;">
  <div class="row">
    <div class="col-12">
      <h2>Globální úspěch na školách</h2>
      <div class="u-align--center">
        <img src="{{ 'assets/img/school-map.jpg' | relative_url }}" alt="school map">
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-4">
      <h3>Penn Manor school district, USA</h3>
      <p>
        Penn Manor ušetřilo 345 000 amerických dolarů na 1725 počítačích pořízených za zlomek ceny nutné na nákup proprietárního softwaru.
      </p>
      <a href="https://insights.ubuntu.com/2014/03/25/an-ubuntu-pc-for-everyone-in-penn-manor-school-district-pennsylvania-usa/?_ga=1.166262910.1395604896.1465080540" class="p-link--inverted" target="_blank">Přečíst si případovou studii</a>
    </div>
    <div class="col-4">
      <h3>The Andalusian Regional Government, Španělsko</h3>
      <p>
        "Andaluští studenti mají nyní přístup ke stabilnímu a snadno použitelnému technickému zázemí"
      </p>
      <a href="https://insights.ubuntu.com/2010/03/13/andalusia-deploys-220000-ubuntu-desktops-in-schools-throughout-the-region/?_ga=1.162250748.1395604896.1465080540" class="p-link--inverted" target="_blank">Přečíst si případovou studii</a>
    </div>
    <div class="col-4">
      <h3>Université de Nantes, Francie</h3>
      <p>
        Sníženy celkové náklady na provoz a údržbu 1700 počítačů pro více než 40 000 studentů a zaměstnanců univerzity.
      </p>
      <a href="https://insights.ubuntu.com/2014/09/02/meeting-evolving-it-needs-at-the-university-of-nantes-france/?_ga=1.227605341.1395604896.1465080540" class="p-link--inverted" target="_blank">Přečíst si případovou studii</a>
    </div>
  </div>
</section>

<section class="p-strip is-bordered">
  <div class="row">
    <div class="col-12">
      <h2>Nástroje správy a podpory</h2>
      <p>
        Ubuntu Advantage je komerční balíček podpory od firmy Canonical. Zahrnuje Landscape, nástroje správy Ubuntu pro počítač, server a veřejná cloudová nasazení, nebo pro stavbu a správu soukromého cloudu na technologii OpenStack.
      </p>
      <a href="https://www.ubuntu.com/support" class="p-button" target="_blank">Více o podpoře</a>
    </div>
  </div>
</section>
